#bodynav {
font-family:Arial,Helvetica;
text-decoration:none;
border-left:solid 1px #336633;
border-top:solid 1px #336633;
}

#bodynav, TD {
background-color:#336633;
font-family:Arial,Helvetica;
text-decoration:none;
}

#navtext p {
color:red;
width:130px;
background-color:#ffffee;
font-size:9pt;
padding:2px;
padding-left:3px;
border-top:solid 10px #336633;
}

#main td {
color: #336633;
text-decoration:none;
font-family:Arial,Helvetica;
font-size:9pt;
}

#main a {
display:block;
color:#336633;
font-weight:bold;
font-size:9pt;
text-decoration:none;
width:130px;
background-color:#EEEEEE;
padding: 3px;
padding-top:2px;
padding-bottom:2px;
border-top:solid 1px #336633;
}

#main2 a {
color:#336633;
font-weight:bold;
font-size:9pt;
text-decoration:none;
width:130px;
background-color:#EEEEEE;
padding: 3px;
padding-top:2px;
padding-bottom:2px;
border-top:solid 1px #336633;
}

#main a:visited{
color:#336633;
font-size:9pt;
font-weight:bold;
text-decoration:none;
width:130px;
background-color:#EEEEEE;
border-top:solid 1px #336633;
}

#main a:active{
color:#336633;
font-size:9pt;
font-weight:bold;
text-decoration:none;
width:width:130px;
background-color:#FFffdd;
border-top:solid 1px #336633;
}

#main a:hover {
color:#336633;
text-decoration:none;
font-size:9pt;
font-weight:bold;
width:130px;
background-color:#FFffdd;
border-top:solid 1px #336633;
}

#mainselected a{
display:block;
color:#336633;
text-decoration:none;
font-weight:bold;
font-size:9pt;
width:130px;
background-color:#FFffdd;
padding:3px;
border-top:solid 1px #336633;
}

#sub a {
display:block;
color:#336633;
text-decoration:none;
font-family:Arial,Helvetica;
font-size:9pt;
width:130px;
background-color:#EEEEEE;
padding-left:3px;
padding-right:3px;
paddding-top:1px;
padding-bottom:1px;
}

#sub a:hover {
display:block;
color:#336633;
text-decoration:none;
font-size:9pt;
width:130px;
background-color:#ffffee;
padding-left:3px;
padding-right:3px;
paddding-top:1px;
padding-bottom:1px;
}

#sub a:active {
display:block;
color:#336633;
width:130px;
background-color:#ffffee;
text-decoration:none;
font-size:9pt;
padding-left:3px;
padding-right:3px;
paddding-top:1px;
padding-bottom:1px;
}

#nav_searchfields
{
background-color:#ffffee;
font-family:Arial;
font:7pt;
padding-left:4px;
padding-top:10px;
border-top:5px solid #336633;
color:gray;
width:130px;
}

